Subject: New Reply Received - My Account
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 21 Mar 2023 08:35:41 +0000

Hi Reena kumari,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">Dear splash team,<div dir="auto"><br></div>
<div dir="auto">      Please Delete my Splash account because I'm not using it anymore.</div>
<div dir="auto"><br></div>
<div dir="auto">Email: <a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>
</div>
<div dir="auto">Mobile No. 971556127475</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Tue, Mar 21, 2023, 12:21 PM Landmark Group &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5895884</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reena kumari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi  Tabish,<br>
</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting Splash.<br><br>We regret to receive delete account request from you.<br><br>Please note once we delete your account you will be not able to login to any of our App/websites in (Centerpoint,Max,Homebox,Homecenter,Babyshop,Splash)    <br><br>Any credit on My credit balance will be removed.<br><br>We would like to confirm once again that you wish to cancel the account.<br><br>Thanks,<br>Splash Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5895884